import React from 'react'
import classNames from 'classnames'
import Styles from './style.less'

export default props => {
  return (
    <div className={Styles['pro-sec']}>
      <div className={classNames(Styles['sec-head'], Styles.title)}>
        {props.title}
      </div>
      <div className={Styles['sec-body']}>
        <div className={Styles['sub-title']}>{props.subTitle}</div>
        {props.children}
      </div>
      <div className={Styles['sec-action']}>
        {props.action}
      </div>
    </div>
  )
}
